# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libxml++-docs
pkgbase = libxml++
xdata = pkgtype=split
pkgver = 3.2.6-1
pkgdesc = C++ bindings to libxml2 (documentation)
url = https://libxmlplusplus.github.io/libxmlplusplus/
builddate = 1779066902
packager = capezotte <capezotte@artixlinux.org>
size = 3655235
arch = x86_64
license = LGPL-2.1-or-later
makedepend = git
makedepend = glibmm-docs
makedepend = meson
makedepend = mm-common
